/* CSS Document */
/* Anna MacD */

/* STYLES FOR THE DATA ***********************************************************************/

.sdi-so { /*div that surrounds the scores and odds table, incl game name, links, and 15-pixel space between the games*/
    width: 100%; background-color: #F7F7F7; margin-bottom: 15px; font-family: Verdana, Helvetica, sans-serif;  
	padding-bottom:3px; font-size: 11px; text-align:left;line-height: normal;
}

.sdi-so {
    background-image: url(//images.prosportsdaily.com/ProSportsDaily/2013/backgrounds/team_table_back.png);
    border-bottom: 1px solid #999999;
    border-radius: 0 13px 0 0;
  /*  box-shadow: 0 0 5px 0 #727272;*/
    box-shadow: 0 0 5px 0 #999;
    width: 300px;
}
td.sdi-datahead-sub, td.sdi-datahead-sub-nb {
    background: none repeat scroll 0 0 #EEEEEE;
}
.sdi-so-title {
    background-color: #CCCCCC;
    background-image: url(//images.prosportsdaily.com/ProSportsDaily/2013/backgrounds/teamback.png);
    background-repeat: no-repeat;
    border-bottom: 0 solid #CCCCCC;
    border-radius: 0 13px 0 0;
    color: #FFFFFF;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-style: italic;
    height: 22px;
    padding: 4px 0 0;
    text-indent: 4px;
    width: 300px;
}
.sdi-so-title + .sdi-spacerquarter {
    display: none;
}


.sdi-so-title { /*game name or table title in the sdi-so tables*/
    background-color: #990000; color:#FFFFFF; font-family: Arial, Verdana, Helvetica, sans-serif;  
	font-weight: bold; padding-top:2px; padding-bottom:0px; font-size: 16px;
}

.sdi-data-top { /*title row of tables not within an so div. Used on TEAM directory tables. Match this to sdi-so-title, except for width and padding*/
	background-color: #990000; color:#FFFFFF; font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-weight: bold; font-size: 12px; padding-top:4px; padding-bottom:4px; padding-left: 2px; 
}

.sdi-titlerow { /* team name - only in the injuries table  */
    width: 99%; background-color: #e6e6e6; color:#000000; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold;
	padding:2px; border-left:1px solid #999999; border-right:1px solid #999999; border-top:1px solid #999999;
}

.sdi-so div[align=center] { /* to add a bit of padding under the link at the bottom of the sdi-so div */
    padding-bottom:3px;
}

.sdi-so-title + .sdi-spacerquarter + div[align=center] { /* to add a bit of padding under the link at the bottom of the sdi-so div */
    padding-top:6px;
	padding-bottom: 0;
}

table.sdi-data-wide {/*for the width of full tables*/
	border-collapse: separate;
    border-spacing: 1px;
    width: 100%;
    background-color: #999;
}

.sdi-datahead-sub-nb table.sdi-data-wide {/* for tables inside header rows */
	border-collapse: collapse;
    border-spacing: 0px;
}

.sdi-so td {
}

td.sdi-datahead-sub, td.sdi-datahead-sub-nb { /* the subheader row of the scores and odds table and other tables; has background colour and bolded or non-bolded words */
	font-family: Verdana, Helvetica, sans-serif; background-color: #EEEEEE; padding:2px; color: #333333; font-size: 11px; 
}

td.sdi-datahead-sub { /* subheader rows or columns with bolded words */
	font-weight: bold; 
}

td.sdi-datahead-sub a:link, td.sdi-datahead-sub a:visited, td.sdi-datahead-sub a:hover, td.sdi-datahead-sub a:active { /* subheader rows or columns with bolded words */
	font-weight: bold; 
}

td.sdi-datacell, td.sdi-datacell-hi {/* individual cells - default - white back - used by all tables with smaller fonts */
	font-family: Verdana, Helvetica, sans-serif; padding:2px; color: #333333; font-size: 11px; 
}

.sdi-so td.sdi-datacell  {/* individual cells - default - white back - used by all tables with smaller fonts */
    background: url(//images.prosportsdaily.com/ProSportsDaily/2013/backgrounds/cell_bg.png) repeat-x scroll 0 100% #FFFFFF;
	padding:3px;
}

td.sdi-datacell-hi  {/* individual cells or rows - highlighted with a background colour */
	background-color: #F7F7F7; 
}


/* CLEARS and SPACERS **********************************************************************************/

.sdi-row {/* to even up rows*/
	clear: both;
}	

.sdi-spacerhalf { height: 8px; overflow: hidden; }	

.sdi-spacerquarter { height: 4px; overflow: hidden; }

.sdi-spacer { height: 16px; overflow: hidden; }

